*{
    margin: 0px;
    padding: 0px;
}

body {
    background-color: black ;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.navbar{
    background-color:#1D232c;
    color: white;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    display: flex;
    position: sticky;
    top: 0%;
    /* width: 100%; */
    z-index: 1;
}
.head div{
    margin-top: 5px;
    padding: 5px;
    color: white;
    display: flex;
}
.navbar-links{
    gap: 10%;
    padding-right: 10%;
    display: flex;
}
.navbar-links a{
    text-decoration: none;
    color: white;
}
.navbar-links a:hover{
    text-decoration: underline;
}
.side-navbar {
    background-color:black;
    width: 25%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -60%;
    padding: 20px;
    color: white;
    transition: 0.5s;
    z-index: 2;
}

.side-navbar-link {
    margin-bottom: 30px;
}

.side-navbar-links a {
    text-decoration: none;
    color: white;
}

.side-navbar-links a:hover {
    text-decoration: underline;
}
.toggle{
    display: none;
    padding-right: 5%;
    cursor: pointer;
}

.welcome{
    color: white;
    text-align: center;
    margin: 50px;
    padding: 10px;
}
.welcome p{
    padding: 15px;
}

img{
    width: 200px;
    height: 200px;
    border-radius: 100%;
}
.about{
    color: white;
    text-align: center;
    margin: 50px;
}
.about div{
    padding: 15px;
}


.skills{
    color: white;
    gap: 10px;
    text-align: center;
}
.skills ul{
    justify-content: center;
    list-style: none;
}
.skills li{
    display: inline-block;
    flex-wrap: wrap;
}
.skills button{
    background-color: black;
    color: white;
    padding: 10px;
    margin: 20px;
    border-radius: 10px;
    box-shadow: rgba(5, 208, 234, 0.25) 0px 14px 28px, rgba(198, 8, 219, 0.22) 0px 10px 10px;
    border: none;
    cursor: pointer;
}
.skills button:hover{
    box-shadow: 0 0 50px 15px #48abe0;
}

.contact-button button{
    background-color: green;
    cursor: pointer;
    border: none;
    border-radius: 100%;
    box-shadow: rgba(165, 208, 10, 0.25) 0px 50px 100px -20px, rgba(91, 223, 8, 0.3) 0px 30px 60px -30px, rgba(200, 243, 10, 0.35) 0px -2px 6px 0px;
    padding: 25px;
    margin: 20px;
    display: inline-block;
    font-size:30px;
    position: fixed;
    bottom: 10%;
    right: 0%;
    
}
.contact-button a{
    text-decoration: none;
    color: white;

}
.contact-button button:hover{
    box-shadow: 0 0 20px 15px hsl(78, 50%, 20%);
}

.project{
    text-align: center;
    margin: 10px;
}
.project-container{
    background-color:#1D232c;
    color: white;
    display: inline-block;
    justify-content: center;
    width: 300px;
    /* flex-wrap: wrap;  */
    border-radius: 10px;
    padding: 10px;
    margin: 5px;   
}
.project-container a{
    text-decoration: none;
    color: white;
}
.project-container button{
    background-color: transparent;
    color: white;
    border-radius: 50px;
    padding: 10px;
    margin: 10px;
    cursor: pointer;
    box-shadow: rgba(165, 208, 10, 0.25) 0px 50px 100px -20px, rgba(91, 223, 8, 0.3) 0px 30px 60px -30px, rgba(200, 243, 10, 0.35) 0px -2px 6px 0px;
}
.project-container button:hover{
    box-shadow: 0 0 50px 15px hsl(69, 97%, 46%);
}



.services{
    text-align: center;
    margin: 10px;
}
.service-container{
    background-color:#1D232c;
    color: white;
    display: inline-block;
    justify-content: center;
    width: 300px;
    /* flex-wrap: wrap; */
    border-radius: 10px;
    padding: 10px;
    margin: 5px;   
    cursor: pointer;
}
.service-container:hover{
    box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
}

.contact{
    background-color: #1D232c;
    color: white;
    text-align: center;
    padding: 2px;
    margin-top: 20px;
}
.contact a{
    text-decoration: none;
    color: yellow;
}
.contact a:hover{
    text-decoration: underline;
}





@media screen and (max-width:700px){
    .navbar-links a{
        display: none;
    }
    .toggle{
        display: block;
    }
}
